package com.cico.nest.lcdp.boot.core.qxsd.domain.event;

/**
 * @author zws
 * @date 2024/8/15
 */
public enum EventSource {

    XLW(1, "信路威"),
    SDGK(2, "隧道管控");


    public final int code;

    public final String name;

    EventSource(Integer code, String name){
        this.code = code;
        this.name = name;
    }

    public int getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
